<?php
require "commonincludefiles.php";

if ($_REQUEST["ID"] > 0 && isset($_REQUEST["ID"]))
{
			 	$user_id = $_REQUEST["ID"];
				$udername= $_REQUEST["username"];
				$oldpass= $_REQUEST["oldpassword"];
				$newpass= $_REQUEST["password1"];
				
			$qry = "update lms_usermaster set user_password='$newpass' where user_id='$user_id' ";
            dbQuery($qry);
			echo '{"success":"true","msg":""}';
}
	
else {
		echo '{"success":"false","msg":""}';
	}
?>